summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLaurent Wouters2014-06-12 04:53:23 (EDT)
committerCamille Letavernier2014-06-20 10:10:50 (EDT)
commit915cadf4b00d5d3fdaec6becc2a4f5283aeb91bb (patch)
tree2dd4cc730d9f4d65e0388728be4836c3850e8fa8
parentc43d377ae263cc35b57bc438b7423ec4993b6b5c (diff)
downloadorg.eclipse.papyrus-915cadf4b00d5d3fdaec6becc2a4f5283aeb91bb.zip
org.eclipse.papyrus-915cadf4b00d5d3fdaec6becc2a4f5283aeb91bb.tar.gz
org.eclipse.papyrus-915cadf4b00d5d3fdaec6becc2a4f5283aeb91bb.tar.bz2
[releng] Changed Papyrus plugin version number to 1.0.0
Signed-off-by: Laurent Wouters <laurent.wouters@cea.fr>
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF10
8 files changed, 46 insertions, 46 deletions
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
index 2cc21a6..20ba952 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.alf.resources/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.alf.resources.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.alf.resources;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.alf.resources.Activator
Bundle-Vendor: CEA LIST
Require-Bundle: org.eclipse.core.runtime,
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
index 886b3e2..2c01b0d 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.async.fuml/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.async.fuml.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.async.fuml;singleton:=true
-Bundle-Version: 0.0.1
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.async.fuml.Activator
Bundle-Vendor: CEA LIST
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.1",
- org.eclipse.papyrus.moka;bundle-version="0.11.0",
- org.eclipse.papyrus.moka.fuml;bundle-version="0.11.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.0.0",
org.eclipse.debug.core;bundle-version="3.8.0",
- org.eclipse.papyrus.moka.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.moka.composites;bundle-version="0.11.0",
- org.eclipse.papyrus.moka.fuml.standardlibrary;bundle-version="0.11.0",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.moka.composites;bundle-version="1.0.0",
+ org.eclipse.papyrus.moka.fuml.standardlibrary;bundle-version="1.0.0",
org.eclipse.ui.console,
org.apache.commons.lang,
org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0"
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
index 0ff0c6c..bfc776a 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.composites/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.composites.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.composites;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.composites.Activator
Bundle-Vendor: CEA LIST
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.1",
- org.eclipse.papyrus.moka.fuml;bundle-version="0.11.0",
- org.eclipse.papyrus.moka;bundle-version="0.11.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.0.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.0",
org.eclipse.debug.core;bundle-version="3.8.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
index 4888b5c..2dd5785 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.assertionlibrary/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.fuml.assertionlibrary.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.fuml.assertionlibrary;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.fuml.assertionlibrary.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.moka.fuml,
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
index 90cf375..564ba93 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml.standardlibrary/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.fuml.standardlibrary.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.fuml.standardlibrary;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.fuml.standardlibrary.Activator
Bundle-Vendor: CEA LIST
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka.fuml;bundle-version="0.11.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.0.0",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.moka;bundle-version="0.11.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
org.eclipse.ui.console;bundle-version="3.5.200"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
index b8cc930..b333a4d 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.fuml.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.fuml;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.fuml.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.moka;bundle-version="0.11.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
org.eclipse.debug.core;bundle-version="3.8.0",
- org.eclipse.papyrus.moka.ui;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.apache.commons.lang;bundle-version="2.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.codegen;bundle-version="2.9.0",
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
index aebe283..4f0d162 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.ui/META-INF/MANIFEST.MF
@@ -2,30 +2,30 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.ui.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka.ui;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.ui.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.moka;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.debug.core;bundle-version="3.8.0",
org.eclipse.debug.ui;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
+ org.eclipse.papyrus.editor;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.0",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.papyrus.moka.ui.launch,
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
index 5b14a0f..dc1b91a 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.papyrus.moka.incubation
Bundle-SymbolicName: org.eclipse.papyrus.moka;singleton:=true
-Bundle-Version: 0.11.0
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.moka.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.uml2.uml;bundle-version="4.0.1",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
org.eclipse.ui.ide;bundle-version="3.9.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5